body {
    padding: 0;
    margin: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    background: #f0f0f0;
}

a {
    color: #3498db;
}

a:hover {
    color: #5faee3;
    text-decoration: none;
}

.window-box {
    min-height: 550px;
}


/* common */

.ft-size-12 {
    font-size: 12px;
}

.ft-size-14 {
    font-size: 14px;
}

.ft-size-16 {
    font-size: 16px;
}

.ft-size-18 {
    font-size: 18px;
}

.ft-size-20 {
    font-size: 20px;
}

.ft-size-22 {
    font-size: 22px;
}

.ft-size-24 {
    font-size: 22px;
}

.ft-white {
    color: white !important;
}

.bg-red {
    background: #FC5E5E !important;
}

.bg-white {
    background: #fff;
}

.bg-grey {
    background: #f0f0f0;
}

.bg-blue {
    background: #1e9ace;
}

.bg-dark-blue {
    background: #005479;
}

:disabled {
    background: gray !important;
}

.bG-mid-gray {
    background: #878787;
}

.bg-green {
    background: #0bb14e !important;
}

.header {
    background: #fff;
    height: 70px;
    box-shadow: 0 4px 6px -6px #222;
}

.separator-line {
    background: #d9d9d9;
    width: 2px;
    height: 30px;
    margin-top: 5px;
}

.header h1 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 8px;
    margin-left: 20px;
}

.logo img {
    margin-left: 15px;
}

.pd-l15 {
    padding-left: 15px;
}

.pd-tb40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mtb-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.header {
    position: sticky;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.header .navbar {
    padding: 0px;
}

.navbar-brand .logo {
    height: 60px;
    margin-left: 20px;
}

.navbar-expand-lg {
    padding: 0;
    margin: 0;
}

.header .navbar .container-fluid {
    padding: 0px;
}

header .nav-item a {
    text-decoration: none;
}

.nav-item .userinfo-details {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

.nav-item .nav-btn {
    padding: 5px 20px;
    background: transparent !important;
    border-right: 2px solid #fff;
    border-left: 0;
    border-bottom: 0;
    border-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: black !important;
}

.nav-item .nav-btn img {
    width: 40px;
}

.nav-item .nav-btn span {
    display: block;
    font-size: 14px;
    color: black;
}

.nav-item .nav-logout-btn {
    font-size: 30px;
    color: white;
    padding: 20px;
    background: #fc5959;
    border-right: 2px solid #fff;
    border-left: 0;
    border-bottom: 0;
    border-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wizard-area {
    margin: 60px 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.wizard-container {
    width: 20%;
    display: block;
    padding: 10px;
}

.wizard-container a {
    text-decoration: none;
    cursor: pointer;
}

.wizard-container a:hover {
    text-decoration: none;
    cursor: pointer;
    box-shadow: 0px 0px 5px rgb(145, 144, 144);
}

.wizard-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 150px;
    border: 1px solid #dddddd;
    border-radius: 10px;
    box-shadow: 0 2px 5px #e2e2e2;
}

.wizard-box .icon-style {
    font-size: 50px;
    color: #c5d2d2;
}

.wizard-box .wizard-name {
    font-size: 14px;
    color: #333333;
    padding: 10px 30px 0 30px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 0;
}

.breadcrumb-item.active {
    color: #6c757d;
    font-size: 24px;
    font-weight: 800;
    padding-bottom: 30px;
}

.monitor-container {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
}

.monitor-container .title {
    font-size: 14px;
    font-weight: 600;
    padding-bottom: 10px;
}

.scheme-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding: 20px 20px;
    border-radius: 15px;
}

.scheme-container p {
    font-size: 14px;
    font-weight: 500;
    color: white;
}

.scheme-container h2 {
    font-size: 24px;
    font-weight: 700;
    color: white;
}

footer {
    position: fixed;
    background: #abb7b7;
    height: 50px;
    display: flex;
    align-items: center;
    bottom: 0;
    width: 100%;
}

footer p {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .wizard-area {
        flex-direction: column;
    }
    .wizard-container {
        width: 100%;
    }
    .wizard-box {
        width: 70%;
        margin: 10px 15%;
    }
    .navbar-nav {
        padding: 20px;
        background: white;
    }
    .mobile-none {
        display: none !important;
    }
    .navbar-nav {
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-between;
        padding: 10px 5px;
    }
    .navbar-collapse {
        background: white;
    }
    .monitor-container {
        margin-top: 20px;
    }
    .mt-25 {
        margin-top: 0
    }
    .mobile-mt {
        margin-top: 20px;
    }
    .inner-caption {
        margin: 15px;
    }
}

.wrapper {
    height: 100vh;
    position: relative;
    /* background: url("../images/bg_2-v1.png") no-repeat right center; */
    background: #ADD8E6;
    background-size: cover;
    /* margin-top: 70px; */
    box-sizing: content-box;
}

.wrapper2 {
    height: 50vh;
    position: relative;
    /* background: url("../images/Searchs_bg.png") no-repeat right center; */
    background: #ADD8E6;
    background-size: cover;
    /* margin-top: 70px; */
}

.wrapper1 {
    height: 100%;
    position: relative;
    /* margin-top: 70px; */
    min-height: 500px;
}

.inner-caption {
    display: flex;
    height: auto;
    align-items: center;
    vertical-align: middle;
    margin: 0 50px;
}

.inner-caption h1 {
    color: black;
    font-size: 40px !important;
    line-height: 55px;
    vertical-align: top;
}

.inner-container {
    width: 80%;
    margin: 2%s 10%;
    margin: 25px;
    border: 1px solid #ccc;
    border-top: transparent;
}

.inner-container .form-group {
    margin-top: 15px;
}

.inner-container .nav-item {
    width: 50% !important;
    display: block;
}

.inner {
    /* position: absolute;
    top: 50%;
    left: 11.07%; */
    /* transform: translateY(-50%); */
    width: 511px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    /* background: url("../images/bg-inner.png") repeat; */
    padding: 7px;
}

.wrapper form {
    width: 80%;
    padding: 40px;
    /* background: #ADD8E6; */
    background: #fff;
    border-radius: 20px;
    margin: 10%;
}

.fw-normal {
    font-weight: 700!important;
    font-size: 30px;
}

.form-label {
    margin-bottom: 0;
    font-weight: normal !important;
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}

h3 {
    text-transform: uppercase;
    font-size: 35px;
    font-family: "Poppins-Medium";
    color: #3e91f7;
    letter-spacing: 3px;
    margin-bottom: 22px;
    font-weight: 500;
}

.form-row {
    display: flex;
    margin-bottom: 25px;
}

.form-row.last {
    margin-bottom: 22px;
}

.form-row .form-wrapper {
    width: 50%;
}

.form-row .form-wrapper:first-child {
    margin-right: 25px;
}

.form-wrapper {
    position: relative;
}

.form-wrapper label {
    display: block;
    font-size: 17px;
    color: #4c4c4c;
    margin-bottom: 8px;
}

.form-wrapper i.zmdi-chevron-down {
    position: absolute;
    right: 16px;
    top: 42px;
    font-size: 15px;
    color: #666;
}

.form-wrapper span.lnr-calendar-full {
    position: absolute;
    left: 16px;
    font-size: 15px;
    color: #666;
    top: 43px;
}

.form-control {
    border-bottom: 1px solid #e6e6e6;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-radius: 0;
    display: block;
    width: 100%;
    height: 30px !important;
    padding: 0px;
    font-size: 16px;
    font-weight: 600;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    border-bottom: 1px solid red;
}

.form-control.datepicker-here {
    padding-left: 39px;
}

.checkbox {
    position: relative;
    padding-left: 22px;
}

.checkbox label {
    cursor: pointer;
}

.checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkbox input:checked~.checkmark:after {
    display: block;
}

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 12px;
    width: 13px;
    border-radius: 2px;
    background-color: #ebebeb;
    border: 1px solid #ccc;
    font-family: Material-Design-Iconic-Font;
    font-size: 10px;
    font-weight: bolder;
}

.checkmark:after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    content: '\f26b';
    color: #333;
}

.pd-t100 {
    padding-top: 100px;
}


/* 
button {
    border: none;
    width: 173px;
    height: 42px;
    margin-top: 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: #3e91f7;
    color: #fff;
    text-transform: uppercase;
    font-family: "Muli-SemiBold";
    font-size: 15px;
    position: relative;
    transition: all 0.3s ease;
}

button span {
    letter-spacing: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

button:after {
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 0;
    opacity: 0;
    letter-spacing: 3px;
    -webkit-transform: translate(-30%, -25%);
    transform: translate(-30%, -25%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

button:hover {
    background: #0072fd;
}

button:hover span {
    opacity: 0;
    -webkit-transform: translate(0px, 40px);
    transform: translate(0px, 40px);
}

button:hover:after {
    opacity: 1;
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
} */

@media (max-width: 1199px) {
    .wrapper {
        background-position: center center;
    }
}

@media (max-width: 991px) {
    .inner {
        width: 60%;
    }
}

@media (max-width: 767px) {
    .inner {
        width: 100%;
        transform: translateY(0);
        position: static;
        padding: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
    }
    .wrapper {
        background: none;
        display: block;
    }
    .wrapper form {
        width: 100%;
        margin: 0;
    }
    .pd-t100 {
        padding-top: 0;
    }
    .form-row {
        display: block;
    }
    .form-row .form-wrapper {
        width: 100%;
        margin-bottom: 25px;
    }
    .form-row .form-wrapper:first-child {
        margin-right: 0;
    }
    .wrapper {
        height: 100%;
        position: relative;
        /* background: url("../images/bg_2-v1.png") no-repeat right center; */
        background-size: cover;
        /* margin-top: 70px; */
        padding-bottom: 60px;
    }
    #upload-service .form-container {
        width: 100% !important;
    }
    .form-container {
        width: 90%;
        padding: 10px;
        margin: 20px 0;
        background: white;
    }
    .form-control,
    .form-group {
        width: 80%;
    }
    .form-container .d-block {
        width: 100% !important;
    }
    .radiobuttons {
        flex-direction: column;
    }
    /* .form-container .d-block {
        width: 80%;
    } */
    .mgl {
        margin-left: 0px !important;
    }
    .px-5 {
        padding-right: 0rem!important;
        padding-left: 0rem!important;
    }
}

.login-form {
    margin: 10%;
}

.btn:hover {
    box-shadow: 0 0 5px #333;
}


/*# sourceMappingURL=style.css.map */

.form-container {
    /* box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)!important; */
    padding: 30px;
    margin: 40px 0;
    background: white;
}

.card-title h5 {
    font-size: 18px;
    margin-bottom: 30px !important;
}

.form-container h2 {
    font-size: 30px;
    margin-bottom: 30px !important;
}

.form-container .d-block {
    width: 400px;
}

.mgl {
    margin-left: 30px;
}

.form-group {
    margin-bottom: 1rem;
}

label {
    color: #999595;
}


/***** RADIO BUTTON STYLES *****/

.radiobuttons {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
}

.rdio {
    position: relative;
}

.rdio input[type=radio] {
    opacity: 0;
}

.rdio label {
    padding-left: 10px;
    cursor: pointer;
    margin-bottom: 7px !important;
    font-size: 20px;
    padding-left: 25px;
}

.rdio label:before {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 1px;
    left: 0;
    content: "";
    display: inline-block;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border: 1px solid #FC5E5E;
    background: #fff;
}

.rdio input[type=radio] {
    margin: 0px;
}

.rdio input[type=radio]:disabled+label {
    color: #999;
}

.rdio input[type=radio]:disabled+label:before {
    background-color: #FC5E5E;
}

.rdio input[type=radio]:checked+label::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 7px;
    display: inline-block;
    font-size: 11px;
    width: 16px;
    height: 16px;
    background-color: #FC5E5E;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.rdio-default input[type=radio]:checked+label:before {
    border-color: #FC5E5E;
}

.rdio-primary input[type=radio]:checked+label:before {
    border-color: #FC5E5E;
}

.rdio-primary input[type=radio]:checked+label::after {
    background-color: #FC5E5E;
}

.bg-admin-green {
    background: #0bb14e !important;
    padding: 8px 25px !important;
    font-size: 16px;
    border-radius: 3px;
    line-height: normal;
    text-transform: capitalize;
    color: #fff;
    margin-top: 5px;
}

.bg-admin-pay {
    background: #FC5E5E !important;
    padding: 8px 25px !important;
    font-size: 16px;
    border-radius: 3px;
    line-height: normal;
    text-transform: capitalize;
    color: #fff;
    margin-top: 5px;
}

.search-box {
    display: flex;
    width: 80%;
    height: 70px;
    border-radius: 15px;
    background: white;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.wrapper2 .form-control {
    line-height: 40px;
}

.search-container {
    margin-top: 100px;
}

.search-container .form-control {
    border: transparent !important;
}

.form-floating {
    width: 40%;
    border: 0;
}

.form-floating>label {
    position: absolute;
    top: -6px;
}

.min-height {
    min-height: 200px;
}

.title-name {
    width: 150px;
    line-height: 30px;
    font-size: 16px;
}


/* ----------------- payment ---------------- */


/* .form-control {
    border-bottom: 2px solid #eee !important;
    border: none;
    font-weight: 600
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #8bbafe;
    outline: 0;
    box-shadow: none;
    border-radius: 0px;
    border-bottom: 2px solid blue !important
} */

.inputbox {
    position: relative;
    margin-bottom: 20px;
    width: 100%
}

.inputbox span {
    position: absolute;
    top: 7px;
    left: 11px;
    transition: 0.5s
}

.inputbox i {
    position: absolute;
    top: 13px;
    right: 8px;
    transition: 0.5s;
    color: #3F51B5
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.inputbox input:focus~span {
    transform: translateX(-0px) translateY(-15px);
    font-size: 12px
}

.inputbox input:valid~span {
    transform: translateX(-0px) translateY(-15px);
    font-size: 12px
}

.card-blue {
    background-color: #492bc4
}

.hightlight {
    background-color: #5737d9;
    padding: 10px;
    border-radius: 10px;
    margin-top: 15px;
    font-size: 14px
}

.yellow {
    color: #fdcc49
}

.decoration {
    text-decoration: none;
    font-size: 14px
}

.btn-success {
    color: #fff;
    background-color: #492bc4;
    border-color: #492bc4
}

.btn-success:hover {
    color: #fff;
    background-color: #492bc4;
    border-color: #492bc4
}

.decoration:hover {
    text-decoration: none;
    color: #fdcc49
}

.social a {
    text-decoration: none;
    color: black;
    padding: 0 10px;
}

header .nav-item a {
    color: #000 !important;
}

.table {
    /* display: block !important; */
    overflow-x: auto !important;
    width: 100% !important;
}